/* kedesign's */

@font-face {
  font-family: 'icomoon';
  src:  url('font-ke/icomoon.eot?mfkkg2');
  src:  url('font-ke/icomoon.eot?mfkkg2#iefix') format('embedded-opentype'),
    url('font-ke/icomoon.ttf?mfkkg2') format('truetype'),
    url('font-ke/icomoon.woff?mfkkg2') format('woff'),
    url('font-ke/icomoon.svg?mfkkg2#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-asterisk:before {
  content: "\f069";
}
.icon-search:before {
  content: "\f002";
}
.icon-th-large:before {
  content: "\f009";
}
.icon-th-list:before {
  content: "\f00b";
}
.icon-close:before {
  content: "\f00d";
}
.icon-remove:before {
  content: "\f00d";
}
.icon-times:before {
  content: "\f00d";
}
.icon-cog:before {
  content: "\f013";
}
.icon-gear:before {
  content: "\f013";
}
.icon-home:before {
  content: "\f015";
}
.icon-download:before {
  content: "\f019";
}
.icon-qrcode:before {
  content: "\f029";
}
.icon-print:before {
  content: "\f02f";
}
.icon-align-justify:before {
  content: "\f039";
}
.icon-backward:before {
  content: "\f04a";
}
.icon-forward:before {
  content: "\f04e";
}
.icon-chevron-left:before {
  content: "\f053";
}
.icon-chevron-right:before {
  content: "\f054";
}
.icon-times-circle:before {
  content: "\f057";
}
.icon-check-circle:before {
  content: "\f058";
}
.icon-chevron-up:before {
  content: "\f077";
}
.icon-chevron-down:before {
  content: "\f078";
}
.icon-bars:before {
  content: "\f0c9";
}
.icon-navicon:before {
  content: "\f0c9";
}
.icon-reorder:before {
  content: "\f0c9";
}
.icon-check-square:before {
  content: "\f14a";
}
.icon-youtube-square:before {
  content: "\f166";
  color: #d10d0d;
}
.icon-youtube1:before {
  content: "\f167";
  color: #d10d0d;
}
.icon-times-rectangle:before {
  content: "\f2d3";
}
.icon-window-close:before {
  content: "\f2d3";
}
.icon-baidu:before {
  content: "\e901";
  color: #2319dc;
}
.icon-buddy:before {
  content: "\e902";
  color: #1a86fd;
}
.icon-buzzfeed:before {
  content: "\e903";
  color: #e32;
  padding-right: 8px;
}
.icon-codeigniter:before {
  content: "\e904";
  color: #ee4623;
}
.icon-codewars:before {
  content: "\e905";
  color: #ad2c27;
}
.icon-facebook:before {
  content: "\e906";
  color: #4172b8;
}
.icon-icloud:before {
  content: "\e907";
  color: #3693f3;
}
.icon-icq:before {
  content: "\e908";
  color: #7ebd00;
}
.icon-ifixit:before {
  content: "\e909";
  color: #0071ce;
}
.icon-instagram:before {
  content: "\e90a";
  color: #e4405f;
}
.icon-kentico:before {
  content: "\e90b";
  color: #f05a22;
}
.icon-kubernetes:before {
  content: "\e90c";
  color: #326ce5;
  padding-right: 8px;
}
.icon-letterboxd:before {
  content: "\e91e";
  color: #00d735;
}
.icon-line:before {
  content: "\e90d";
  color: #00c300;
}
.icon-macys:before {
  content: "\e90e";
  color: #e21a2c;
}
.icon-mail-dot-ru:before {
  content: "\e90f";
  color: #168de2;
}
.icon-matternet:before {
  content: "\e910";
}
.icon-microsoftexcel:before {
  content: "\e911";
  color: #217346;
}
.icon-microsoftonedrive:before {
  content: "\e912";
  color: #094ab2;
}
.icon-microsoftonenote:before {
  content: "\e913";
  color: #80397b;
}
.icon-microsoftword:before {
  content: "\e915";
  color: #2b579a;
}
.icon-slack:before {
  content: "\e916";
  color: #4a154b;
}
.icon-sparkpost:before {
  content: "\e917";
  color: #fa6423;
}
.icon-toggl:before {
  content: "\e918";
  color: #e01b22;
  padding-right: 8px;
}
.icon-wechat:before {
  content: "\e919";
  color: #7bb32e;
}
.icon-wolfram:before {
  content: "\e91a";
  color: #d10;
}
.icon-youtube:before {
  content: "\e91b";
  color: #f00;
}
.icon-zapier:before {
  content: "\e91c";
  color: #ff4a00;
}
.icon-home1:before {
  content: "\e900";
}
.icon-film:before {
  content: "\e91d";
}
.icon-video-camera:before {
  content: "\e914";
}
.icon-file-text:before {
  content: "\e922";
}
.icon-price-tags:before {
  content: "\e936";
}
.icon-qrcode1:before {
  content: "\e938";
}
.icon-phone:before {
  content: "\e942";
}
.icon-envelop:before {
  content: "\e945";
}
.icon-location:before {
  content: "\e947";
}
.icon-location2:before {
  content: "\e948";
}
.icon-compass:before {
  content: "\e949";
}
.icon-printer:before {
  content: "\e954";
}
.icon-display:before {
  content: "\e956";
}
.icon-mobile:before {
  content: "\e958";
}
.icon-tv:before {
  content: "\e95b";
}
.icon-search1:before {
  content: "\e986";
}
.icon-cog1:before {
  content: "\e994";
}
.icon-airplane:before {
  content: "\e9af";
}
.icon-airpl:before {
  content: "\e9af";
  color: #1a86fd;
  padding-top: 10px;
  float: left;
  display: inline-block;
}
.icon-menu:before {
  content: "\e9bd";
}
.icon-download2:before {
  content: "\e9c5";
}
.icon-earth:before {
  content: "\e9ca";
}
.icon-star-empty:before {
  content: "\e9d7";
}
.icon-star-full:before {
  content: "\e9d9";
}
.icon-heart:before {
  content: "\e9da";
}
.icon-heartr:before {
  content: "\e9da";
  color: #e32;
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-circle-up:before {
  content: "\ea41";
}
.icon-circle-right:before {
  content: "\ea42";
}
.icon-circle-down:before {
  content: "\ea43";
}
.icon-circle-left:before {
  content: "\ea44";
}
.icon-checkbox-checked:before {
  content: "\ea52";
}
.icon-radio-checked:before {
  content: "\ea54";
}
.icon-youtube2:before {
  content: "\ea9e";
}
